Summary:	Timer plugin for the Xfce panel
Name:		xfce4-timer-plugin
Version:	0.6.1
Release:	%mkrel 2
License:	GPLv2+
Group:		Graphical desktop/Xfce
URL:		http://goodies.xfce.org/projects/panel-plugins/xfce4-timer-plugin
Source0:	http://goodies.xfce.org/releases/xfce4-timer-plugin/%{name}-%{version}.tar.bz2
Requires:	xfce4-panel >= 4.4.2
BuildRequires:	xfce4-panel-devel >= 4.4.2
BuildRequires:	perl(XML::Parser)
Obsoletes:	xfce-timer-plugin
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot

%description
Timer panel plugin for the Xfce Desktop Environment.

%prep
%setup -q

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

rm -rf  %{buildroot}%{_prefix}/doc

%find_lang %{name}

%clean
rm -rf %{buildroot}

%files -f %{name}.lang
%defattr(-,root,root)
%doc ChangeLog AUTHORS TODO README
%{_libdir}/xfce4/panel-plugins/*
%{_datadir}/xfce4/panel-plugins/*.desktop


%changelog
* Fri Mar 06 2009 Tomasz Pawel Gajc <tpg@mandriva.org> 0.6.1-2mdv2009.1
+ Revision: 349482
- rebuild for xfce-4.6.0

* Fri Nov 21 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 0.6.1-1mdv2009.1
+ Revision: 305526
- update to new version 0.6.1
- fix url for source
- drop patch 1, useless imho

* Sat Oct 18 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 0.6-5mdv2009.1
+ Revision: 295031
- rebuild for new Xfce4.6 beta1

  + Thierry Vignaud <tvignaud@mandriva.com>
    - rebuild

* Thu Jul 31 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.6-3mdv2009.0
+ Revision: 256984
- rebuild

* Wed Dec 26 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.6-1mdv2008.1
+ Revision: 137828
- new version
- new license policy

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request

* Mon Nov 19 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.5.1-3mdv2008.1
+ Revision: 110141
- correct buildrequires
- new license policy
- use upstream tarball name as a real name
- do not package COPYING file
- add README file to the docs
- use upstream name
- spec file clean

* Wed May 23 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.5.1-1mdv2008.0
+ Revision: 30439
- update url
- spec file clean
- new version

